
/* Class = "NSWindow"; title = "Finestra"; ObjectID = "5"; */
"5.title" = "Finestra";

/* Class = "NSTextFieldCell"; title = "Livello silenzio:"; ObjectID = "89"; */
"89.title" = "Livello silenzio:";

/* Class = "NSTextFieldCell"; title = "dB"; ObjectID = "90"; */
"90.title" = "dB";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "91"; */
"91.title" = "OK";

/* Class = "NSButtonCell"; title = "Ritaglia solo silenzio totale"; ObjectID = "92"; */
"92.title" = "Ritaglia solo silenzio totale";

/* Class = "NSButtonCell"; title = "Inizio Ritaglio"; ObjectID = "93"; */
"93.title" = "Inizio Ritaglio";

/* Class = "NSButtonCell"; title = "Fine Ritaglio"; ObjectID = "94"; */
"94.title" = "Fine Ritaglio";

/* Class = "NSTextFieldCell"; title = "Silenzio rimasto:"; ObjectID = "96"; */
"96.title" = "Silenzio rimasto:";

/* Class = "NSTextFieldCell"; title = "ms"; ObjectID = "97"; */
"97.title" = "ms";

/* Class = "NSTextFieldCell"; title = "Silenzio rimasto:"; ObjectID = "99"; */
"99.title" = "Silenzio rimasto:";

/* Class = "NSTextFieldCell"; title = "ms"; ObjectID = "100"; */
"100.title" = "ms";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "105"; */
"105.title" = "Annulla";
